ID = 'sdlpfc6sham'
save_path = '/scratch/lehr2/DMC/sdlpfc6sham/'
congruent_data = [280, 0.93333333333333335, 504.4155236523, 583.4989193693, 633.3431938385, 685.4351802678, 866.4964321061, 20, 0.066666666666666666, 514.8125498041001, 553.367402382, 599.754292338, 682.7474282196, 838.0762055993002]
incongruent_data =[286, 0.95333333333333337, 552.4972229594999, 602.96645215, 650.9054055695001, 716.9659027805, 833.7663905715, 14, 0.046666666666666669, 523.7302286848001, 566.3604778924998, 625.6929016435, 675.7727415426, 728.8903310736]
